
/* Class = "NSWindow"; title = "Liste des modules installés"; ObjectID = "7"; */
"7.title" = "Liste des modules installés";

/* Class = "NSTableColumn"; headerCell.title = "Module"; ObjectID = "23"; */
"23.headerCell.title" = "Module";

/* Class = "NSTableColumn"; headerCell.title = "Éditeur"; ObjectID = "26"; */
"26.headerCell.title" = "Éditeur";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "27"; */
"27.headerCell.title" = "Version";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "28"; */
"28.headerCell.title" = "Description";

/* Class = "NSTableColumn"; headerCell.title = "Infos"; ObjectID = "36"; */
"36.headerCell.title" = "Infos";

/* Class = "NSButtonCell"; title = "Mettre à jour la liste"; ObjectID = "40"; */
"40.title" = "Mettre à jour la liste";
